Bug 489869 - The evolution crashed when select "Download messages for offline" in Microsoft exchange account
The evolution crashed when select "Download messages for offline" in Microsof...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
5.4
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On: 472872
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 08:29 EDT by Milan Crha
Modified: 2009-09-02 05:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 472872
Environment:
Last Closed: 2009-09-02 05:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Crha 2009-03-12 08:29:17 EDT
+++ This bug was initially created as a clone of Bug #472872 +++

Description of problem:
The evolution crashed when select "Download messages for offline" in Microsoft exchange account

Version-Release number of selected component (if applicable):
evolution-2.12.3-8.el5_2.3

How reproducible:
every time

Steps to Reproduce:
1. Launch Evolution
2. Select File > Download messages for offline
  
Actual results:
evolution crashed.

Expected results:
it could download all messages to local

Additional info:
attached crash file

--- Additional comment from gyue@redhat.com on 2008-11-25 05:06:22 EDT ---

Created an attachment (id=324574)
crash file

--- Additional comment from gyue@redhat.com on 2008-11-26 21:36:58 EDT ---

This error can be reproduced in evolution-2.12.3-8.el5_2.2.i386

--- Additional comment from mbarnes@redhat.com on 2009-02-12 15:06:13 EDT ---

It's a casting error.  I believe we have an upstream fix for this.

Proposing for 5.4.

--- Additional comment from mcrha@redhat.com on 2009-03-12 08:25:55 EDT ---

Corresponding upstream bug with patches:
http://bugzilla.gnome.org/show_bug.cgi?id=474118
Comment 7 errata-xmlrpc 2009-09-02 05:14:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1259.html

Note You need to log in before you can comment on or make changes to this bug.